## State management via v-model

Two-way binding of action mode state via `v-model:action`.

**Parameters:**
- `action: boolean` — action mode state of the bar

```html
<script setup>
import { ref } from 'vue'

const isAction = ref(false)
</script>

<template>
  <button @click="isAction = true">Enable action mode</button>

  <Bars v-model:action="isAction">
    <template #bars>
      <Button>Regular button</Button>
    </template>
    <template #actionBars>
      <Button>Action button</Button>
      <Button @click="isAction = false">Close</Button>
    </template>
  </Bars>
</template>
```
